/*
Theme Name: fondazionebellisario theme
Template: Divi
*/
@import url("../Divi/style.css");


body {
  font-family: 'Roboto', sans-serif;
  color: #323231;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.5;
}

body.home {
  font-size: 16px;
}

hr {
  clear: both;
  border: 0;
  border-bottom: 1px solid #ee3278 ;
  padding: 10px 0;
  margin-bottom: 20px;
}

/** Structure **/

.container,.et_pb_row {
  max-width: 1080px;
  width: 90%;
}

.et_pb_section {
  padding: 3% 0;
}


/* Colors */

.noisiamo {
  color: #438daa;
}

.noifacciamo {
  color: #f16142;
}

.noiproponiamo {
  color: #064f89;
}

.blog {
  color: #4f713d;
}

/* Typography */

h1, h2 ,h3, h4, h5 {
  line-height: 1;
}

h1 {
  font-weight: 900;
  font-size: 90px;
  text-transform: uppercase;
}

.home h1 {
}

.home h2 {
  font-size: 76px;
  font-weight: 900;
  text-transform: uppercase;
}

h2 {
  font-size: 40px;
  font-weight: 700;
  padding-bottom: 20px;
}

h3 {
  font-size: 32px;
  font-weight: 500;
  padding-top: 10px;
}

.home h3 {
  font-size: 60px;
  font-weight: 900;
  text-transform: uppercase;
  padding-top: 0;
}

h4 {
  font-size: 24px;
}

h5 {
  font-size: 18px;
  font-weight: 700;
}

h6 {
  font-size: 18px;
  font-weight: 400;
}

a {
  color: #ee3278;
  text-decoration: none;
}

a:hover {
  opacity: 0.7;
}

a.read-more, a.more-link {
  font-weight: 500;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  white-space: nowrap;
}

sup {
  bottom: 0.4em;
  font-size: 80%;
}







/** Header **/

#top-header {
  background-color: transparent;
  z-index: 3;
  color: #323231;
}

#top-header a, #top-header a, #et_top_search {
  color: #438daa;
}

.et_header_style_left #et-top-navigation nav > ul > li > a {
  padding-bottom: 20px;
}

#top-header .et-social-icon a {
  font-size: 16px;
}

.et_header_style_left #et-top-navigation {
  padding-top: 20px;
  padding-bottom: 13px;
  padding-right: 20px;
}

#main-header.et-fixed-header {
  -webkit-box-shadow: 0 7px 7px rgba(0, 0, 0, 0.1) !important;
  -moz-box-shadow: 0 7px 7px rgba(0, 0, 0, 0.1) !important;
  box-shadow: 0 7px 7px rgba(0, 0, 0, 0.1) !important;
}

.et_header_style_left .et-fixed-header #et-top-navigation {
  padding-top: 0;
  padding-bottom: 8px;
}

.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a {
  padding-bottom: 8px;
}

#et-secondary-menu {
  padding: 15px 20px 0 0;
}

#et-secondary-menu .et-social-icons {
  margin-right: 0;
}

#logo {
  max-height: 100%;
  margin-top: -40px;
}

#et_top_search {
  margin: 0 20px 0 0;
  display: inline-block;
  float: none;
}

#et_search_icon::before {
  top: -17px;
  font-size: 20px;
}

.et_header_style_left .logo_container {
  padding: 0 20px;
}

form.et-search-form {
  background: rgba(0, 0, 0, 0.1) !important;
}

.et-search-form {
  width: 40%;
  right: 60px;
}
.et_pb_search_form_hidden .et-search-form {
  z-index: 1;
}

.et-search-form input {
  bottom: 20px;
}

.container.et_search_form_container.et_pb_search_form_hidden {
  height: 1px!important;
}

span.et_close_search_field {
  top: -23px;
  right: 70px;
}


/** Menu **/

#top-menu li {
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 400;
  padding-right: 0;
  margin-right: 2px;
}

#top-menu a {
  color: #2f2f2e;
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
}

#top-menu-nav > ul > li > a:hover {
  opacity: 1;
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
}

.et_header_style_left #et-top-navigation nav > ul > li > a {
  padding: 8px;
}

.et_header_style_left #et-top-navigation nav > ul > li.special {
  background-color: #ee3278;
  border-radius: 7px;
  margin-left: 10px;
}

.et_header_style_left #et-top-navigation nav > ul > li.special a {
  color: white;
  padding-bottom: 7px;
}

.et_header_style_left #et-top-navigation nav > ul > li.special:hover {
  background-color: #ac2756;
}

#top-menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after {
  top: 8px;
  right: 3px;
}

#top-menu li.current-menu-item > a, #top-menu li.current-menu-ancestor > a, #top-menu li:hover > a {
  color: white;
}

#top-menu li.current-menu-item, #top-menu li.current-menu-ancestor, #top-menu li:hover {
  background-color: #2f2f2e;
}

#top-menu li li.current-menu-item {
  background-color: #2b0a16;
}

#top-menu li li.current-menu-item > a, #top-menu li li > a:hover {
  color: #eb3579;
}

.nav li ul {
  background-color: #2f2f2e;
  color: white;
  border: none;
  padding: 0;
}

#top-menu li ul li {
  border-bottom: 1px solid #666;
  width: 100%;
}

#top-menu li ul li:hover {
  background-color: #2b0a16;
}

#top-menu li li a {
  width: 100%;
  padding: 6px 0;
  color: white;
  text-transform: none;
}

.nav li ul {
  width: 260px;
}

.nav li li a, .et_mobile_menu li a {
  font-size: 15px;
}

.et_pb_menu_hidden #top-menu, .et_pb_menu_visible #top-menu {
  opacity: 1;
  -webkit-animation:none;
  -moz-animation:none;
  animation:none;
}

.et_pb_search_form_hidden, .et_pb_menu_visible #top-menu {
  -webkit-animation:none;
  -moz-animation:none;
  animation:none;
}

/* Home style */

.corner-bottom-right img {
  border-radius: 0 0 40px 0
}

.corner-bottom-left img {
  border-radius: 0 0 0 40px
}

.home-highlight h2 {
  font-size: 28px;
}

.home-highlight img {
  max-width: 180px;
  border-radius: 50% 0 50% 50%;
}

.banner-sostienici {
  height: 300px;
  border-radius: 30px;
  background-size: cover;
  background-position: center center;
}

.banner-blog {
  height: 142px;
  border-radius: 30px 30px 0 0;
  margin-bottom: 16px!important;
  background-size: cover;
  background-position: center center;
}

.banner-1000cv {
  height: 142px;
  border-radius: 0 0 30px 30px;
  background-size: cover;
  background-position: center center;
}

.banner-home h2 {
  color: #fff;
  font-size: 50px;
}

.banner-home h3 {
  color: #fff;
  font-size: 25px;
}

.banner-wrapper {
  display: table;
  height: 260px;
}

.banner-text {
  display: table-cell;
  width:70%;
  vertical-align: middle;
  padding-right: 40px;
}

.banner-buttons {
  display: table-cell;
  width: 30%;
  vertical-align: middle;
}

.banner-buttons a {
  border: 1px solid white;
  display: block;
  color: white;
  text-transform: uppercase;
  font-size: 24px;
  background-color: rgba(255,255,255,0.3);
  height: 80px;
  vertical-align: middle;
  padding: 15px 50px 15px 15px;
  line-height: 1;
  position: relative;
}

.banner-buttons a:after {
  content: url(img/arrow-banner.png);
  right: 5px;
  position: absolute;
  top: 20px;
}

.banner-blog h3, .banner-1000cv h3 {
  font-size: 26px;
  position: relative;
  font-weight: 200;
}

.banner-blog h3 strong, .banner-1000cv h3 strong {
  font-size: 40px;
  font-weight: 700;
}

.banner-blog h3:after, .banner-1000cv h3:after {
  content: url(img/arrow-banner.png);
  right: 10px;
  position: absolute;
  top: 55px;
}

.banner-blog h3 a, .banner-1000cv h3 a {
  display: block;
  height: 142px;
  padding: 45px 20px 20px 20px;
}

#savethedate-section .et_pb_video_overlay {
  z-index: 1;
}


/** ADV **/

.widget_advwidget {
  position: relative;
  padding-top: 5px;
}

.adv:before, .widget_advwidget:before {
  content: "spazio adv";
  text-transform: uppercase;
  font-size: 9px;
  top: -15px;
  position: absolute;
  letter-spacing: 0.01em;
}

#sidebar .widget_advwidget::before, .et_pb_sidebar_0 .widget_advwidget::before {
  display: none;
}

#sidebar .adv.sidebar:before, .et_pb_sidebar_0 .adv.sidebar:before {
  display: block;
  position: relative;
  margin-bottom: -40px;
}


#adv-section .adv:before {
  content: '';
}

#sidebar #text-10.et_pb_widget, .et_pb_sidebar_0 #text-10.et_pb_widget {
  margin-bottom: 5px;
}


.adv img {
  max-width: 320px;
}

.widget_advwidget .widgettitle {
  display: none;
}

.adwrap a {
  display: block;
  margin-bottom: 10px;
}

#sidebar .et_pb_widget.widget_media_video {
  margin-bottom: 10px;
}





/** leggi anche **/

.leggi-anche {
  padding-top: 0;
}

.leggi-anche label {
  float: left;
  color: #ffffff;
  text-transform: uppercase;
  padding: 4px 15px 3px;
  font-size: 15px;
  background-color: #CCC;
  margin-right: 12px;
}

#noi-siamo-section .leggi-anche label{
  background-color: #438daa;
}

#noi-facciamo-section .leggi-anche label{
  background-color: #f16142;
}

#noi-proponiamo-section .leggi-anche label{
  background-color: #064f89;
}

#blog-section .leggi-anche label{
  background-color: #4f713d;
}

.leggi-anche ul {
  display: inline-block;
  padding-left: 0;
}

.leggi-anche ul li {
  display: inline-block;
  padding: 0 20px 0 0;
  font-size: 16px;
  color: #ee3278!important;
}

.et_pb_column_1 .et_pb_text .leggi-anche li::before {
  content:'';
  padding-right: 0;
}

.leggi-anche ul li:not(:last-child):after {
  content: "|";
  left: 13px;
  position: relative;
}

.et_pb_column_1 .et_pb_text .leggi-anche li a {
  color: #ee3278;
  text-decoration: none;
}


/** Home BLOG **/

.et_pb_blog_2_0 .entry-featured-image-url {
  max-width: 400px;
}

#blog-section article.et_pb_row {
  width: 100%;
  padding: 0;
}

.blog-content {
  text-align: center;
}

.et_pb_blog_grid .entry-title {
  text-transform: uppercase;
}

/** Home ADV **/

#adv-section h3 {
  font-size: 30px;
}

#adv-section p {
  color: #ee3278;
}

/** Home Partner **/

#partner-section h3 {
  font-size: 30px;
}

#partner-section p {
  color: #ee3278;
}

#partner-section .et_pb_image {
  float: left;
  padding: 0 10px;
}

#partner-section .et_pb_image img {
  max-height: 80px;
  padding: 0 20px;
}


/** PAGE **/

.page-header {
  height: 420px;
  position: relative;
}


.page-header h1 {
  max-width: 700px;
  line-height: 0.85;
}

.page-header .et_pb_row {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 30px;
}

.page-header .main_title {
  margin-bottom: 0;
  padding-bottom: 0;
}

.page-header-img-wrapper {
  position: absolute;
  width: 100%;
}


.page-header-img-wrapper img {
  width: 100%;
  object-fit:cover;
  max-height: 420px;
  vertical-align: top;
}


.et_pb_bg_layout_dark h1, .page-header .main_title {
  color: white!important;
}


.et_right_sidebar #main-content .container::before {
  right: 30.875% !important;
}

#left-area {
  width: 69.125%;
  padding-bottom: 50px;
}

#sidebar {
  width: 30.875%;
}

#left-area .entry-content p {
  /*font-size: 18px;*/
  padding-bottom: 1em;
}

#left-area blockquote, .et_pb_text blockquote {
  margin: 20px 0 30px;
  padding-left: 40px;
  padding-right: 40px;
  border-left: 0;
  position: relative;
  color: #438daa;
}

#left-area .entry-content blockquote p, .et_pb_text blockquote p {
  font-size: 24px;
  line-height: 1.2;
}


#left-area blockquote:before, .et_pb_text blockquote:before {
  content: '“';
  font-size: 80px;
  font-family: 'Georgia', serif;
  position: absolute;
  left: 0;
  top: -30px;
}

#left-area blockquote:after, .et_pb_text blockquote:after {
  content: '”';
  font-size: 80px;
  font-family: 'Georgia', serif;
  position: absolute;
  right: 0;
  bottom: -70px;
}



#left-area .entry-content ul, .et_pb_column_1 .et_pb_text ul, .et_pb_toggle_content ul {
  list-style: none;
  padding: 0 0 23px 0;
}

#left-area .entry-content ol, .et_pb_column_1 .et_pb_text ol, .et_pb_toggle_content ol {
  list-style-position: outside;
  padding-left: 20px;
}

#left-area .entry-content li, .et_pb_column_1 .et_pb_text li, .et_pb_toggle_content li {
  line-height:30px;
  vertical-align: middle;
  color: #438daa;
}

#left-area .entry-content li a, .et_pb_column_1 .et_pb_text li a, .et_pb_toggle_content li a {
  color: #438daa;
}

#left-area .entry-content ul li:before, .et_pb_column_1 .et_pb_text ul li:before, .et_pb_toggle_content ul li:before {
  font-family: "ETmodules";
  content: 'N';
  font-size: 26px;
  padding-right: 10px;
}

.et_pb_accordion_0.et_pb_accordion h5.et_pb_toggle_title {
  font-weight: normal;
}

.et_pb_toggle_open .et_pb_toggle_title:before {
  display: block !important;
  content: "\e04f";
}


/** Page List Left area **/


#left-area .page-list {
  padding: 0!important;
}

#left-area .entry-content .page-list li:before {
  content: '';
  padding: 0;
}


#left-area .page_item_has_children, #left-area .page-list li {
  list-style: none;
}

#left-area ul.page-list li ul, #left-area .entry-content ul.page-list {
  padding: 0;
}

#left-area .page_item_has_children a {
  font-weight: 900;
  font-size: 30px;
  color: #323231;
}

#left-area .page-list li a {
  display: inline-block;
  padding: 14px;
  margin: 10px 10px 0 0;
  font-size: 20px;
  font-weight: 400;
  float: left;
  color: white;
  width: 160px;
}

#left-area .page-list.default li a {
  background-color: #438daa;
}

#left-area .page-list.premio li a {
  background-color: #f16142;
}

#left-area .page-list.convegno li a {
  background-color: #064f89;
}


#left-area .page-list li a:last-of-type {
  clear: right;
}






/** Page List Sidebar **/

#sidebar .page-list-with-parents, .et_pb_sidebar_0 .page-list {
  padding-bottom: 50px;
}


#sidebar .page-list-with-parents li a, .et_pb_sidebar_0 .page-list-with-parents li a {
  color: #323231;
  text-decoration: none;
  font-size: 20px;
}

#sidebar .page-list-with-parents li a:hover, #sidebar .page-list-with-parents li.current-menu-item a,
#sidebar .page-list-with-parents li.current_page_item > a {
  color: #ee3278;
  opacity: 1;
}

#sidebar .page-list-with-parents .page-list-parent, .et_pb_sidebar_0 .page-list-with-parents .page-list-parent {
  text-transform: uppercase;
  border-bottom: 1px solid #e5e5e5;
  font-size: 90%;
  margin-bottom: 15px;
}

#sidebar .page-list-with-parents ul li ul li a, .et_pb_sidebar_0 .page-list-with-parents ul li ul li a {
  font-size: 90%;
}
#sidebar .page-list-with-parents ul li, .et_pb_sidebar_0 .page-list-with-parents ul li {
  margin-bottom: 0;
}

#sidebar .page-list-with-parents .children.columnize,
.et_pb_sidebar_0 .page-list-with-parents .children.columnize {
  -moz-column-count: 3;
  -webkit-column-count: 3;
  column-count: 3;
}
#sidebar .current_page_item > a,
.et_pb_widget_area.et_pb_bg_layout_light .et_pb_widget li.current_page_item > a {
  color: #ee3278;
}

#sidebar li.current_page_item > ul {
  display: none;
}


/** Social sharing **/

.et_monarch .et_social_networks {
  width: auto;
}

.et_monarch .et_social_networks li {
  padding-right: 15px;
  margin: 0;
}

.et_monarch .et_social_simple li a {
  padding: 0 10px !important 0 0;
}

.et_monarch .et_social_4col li {
  width: 25%;
}

#left-area .entry-content .et_social_icons_container li:before {
  content:'';
  padding-right: 0;
}

/** Blog **/

.et_pb_blog_grid h2, body.archive #left-area .et_pb_post h2 {
  font-size: 24px!important;
  color: #ee3278;
}

.et_pb_post .post-meta {
  margin-bottom: 16px;
}


/** Page **/

.et_pb_fullwidth_section {
  height: 420px;
  padding: 1% 0;
}

.et_pb_fullwidth_header h1 {
  color: white;
}

.et_pb_fullwidth_header_container {
  position: absolute!important;
  margin: auto;
  left: 0;
  right: 0;
  bottom: 0;
}

.et_pb_fullwidth_header {
  height: 100%;
}

.wp-caption {
  max-width: 96%;
  margin-bottom: 10px;
  padding: 0;
  border: 0;
  background-color: #f3f3f3;
  text-align: center;
}

.wp-caption-text, #left-area .entry-content p.wp-caption-text {
  font-size: 14px;
  padding: 5px 10px;
  padding-bottom: 1em;
  line-height: 1.2em;
  text-align: left;
}

.wp-caption img {
  width: 100%;
}

.et_pb_gallery.et_pb_slider {
  max-height: 650px;
}

.et_pb_gallery.gallery_convegno.et_pb_slider {
  max-height: 450px;
}



/** Footer **/

footer h4.title {
  font-size: 20px;
}

footer .et_pb_widget a {
  color: white;
}

footer .et_pb_widget a:hover {
  background-color: rgba(255,255,255,0.4);
}

#footer-info {
  font-size:14px;
  line-height: 30px;
  padding-bottom: 0;
}

#footer-bottom {
  padding: 15px 0 15px;
}

.newsletter_form {
  width: 100%;
  position: relative;
}

.et_pb_gutters3 .footer-widget {
  margin: 0 5.5% 4% 0;
}

.wpcf7-form-control-wrap {
  position: relative;
  display: block;
  float: left;
}

div.wpcf7-response-output {
  margin: 2em 0 1em;
  padding: 0.2em 1em;
}

span.wpcf7-not-valid-tip {
  color: #ee3278;
  position: absolute;
  font-size: 0.9em;
  font-weight: bold;
  left: 0;
  top: 45px;
}

#main-footer input[type="email"].wpcf7-email {
  border:none;
  height: 40px;
  width: 230px;
  padding: 10px;
  font-size: 14px;
  color: #064f89;
}

.wpcf7-submit {
  width: 40px;
  height: 40px;
  border-radius: 0;
  border: none;
  background-color: #067fc8;
  cursor: pointer;
  font-family: "ETmodules";
  content: '5';
  font-size: 36px;
  color: #fff;
  padding-left: 0;
}

#text-5 h4 {
  text-transform: uppercase;
  font-weight: 200;
}
#footer-widgets .footer-widget li::before {
  border: 0;
}

footer .et_pb_widget .et-social-icon a:hover {
  background-color: transparent;
}


/** Buttons **/

.et_button_icon_visible .et_pb_button {
  line-height: 65px !important;
  text-transform: uppercase;
  height: 80px;
  padding: 0.3em 2em 0.3em 1em;
  border: 0!important;
  border-radius: 0;
}

.et_pb_button.full {
  width: 100%;
}

.et_pb_button.box {
  border-radius: 10px;
  height: auto;
  min-height: 200px;
  padding: 20px;
  line-height: 28px !important;
  font-size: 30px;
  font-weight: 200;
}

.et_pb_button.box:hover {
  padding: 20px;
}

body .et_pb_button.box:hover {
  border-radius: 10px;
}

.et_pb_button.box:after {
  bottom: 10px;
}

.et_pb_button.box {

}

.et_pb_button.box span {
  bottom: 25px;
  position: absolute;
  left: 20px;
  font-size: 20px;
  font-weight: 400;
}

.et_pb_button.box b {
  font-weight: 700;
}


.et_pb_button.noiproponiamo {
  background-color: #064f89;
}


.et_pb_button.noifacciamo {
  background-color: #f16142;
}

.et_pb_button.orange2 {
  background-color: #d34f3d;
}

.et_pb_button.orange3 {
  background-color: #a93a45;
}

body .et_pb_button.noifacciamo:hover,
body .et_pb_button.box.orange2:hover,
body .et_pb_button.box.orange3:hover {
  background-color: rgba(255, 110, 74, 0.8)!important;
}

.et_button_icon_visible .et_pb_button:after {
  opacity: 1;
  font-size: 60px;
  right: 0;
}

.et_pb_button {
  line-height: 65px!important;
  height: 80px;
  min-width: 300px;
}

.et_pb_button.accreditati {
  background-color: white;


}

body.et_pb_button_helper_class .et_pb_button.accreditati {
  color: #ee3278!important;
  border: 1px solid #ee3278 !important;
}

body .et_pb_button.accreditati:hover {
  background: rgba(238,50,120,0.1) !important;
}


/** Contact form **/
.et_pb_contact_right p:before{
  content: "Non sono un robot!";
  position: absolute;
  margin-left:-145px;
  margin-top:16px;
}

.et_pb_contact_right {
  font-size: 14px;
}

.et_pb_contact_form input, .et_pb_contact_form textarea {
  font-family: "Open Sans", Arial, sans-serif;
}

/** Navigazione post **/

#nav-single {
  background-color: #eaeaea;
  padding: 30px 5px;
  margin: 30px 0 10px;
  min-height: 90px;
}

.nav-previous, .nav-next {
  width: 48%;
  position: relative;
  font-size: 13px;
  font-weight: 400;
  text-transform: uppercase;
  color: #a6a8aa;
}

.nav-previous span, .nav-next span {
  display: block;
  padding-bottom: 5px;
}

.nav-previous a, .nav-next a {
  color: #323231;
  line-height: 1.2em;
  font-size: 16px;
  font-weight: 500;
}

.nav-previous a:hover, .nav-next a:hover {
  color: #ee3278;
}

.nav-next {
  text-align: right;
  padding-right: 50px;
}

.nav-previous {
  padding-left: 50px;
}
.nav-next:after, .nav-previous:before  {
  font-family: "ETmodules";
  font-size: 50px;
  position: absolute;
  top: 0;
  line-height: 30px;
  width: 50px;
}

.nav-next:after, .nav-previous:before  {
  content: '5';
  right: 0;
}

.nav-previous:before {
  content: '4';
  left: 0;
}





.occhiello {
  font-size: 28px;
  font-weight: 400;
  text-transform: uppercase;
}

.sottotitolo {
  font-size: 28px;
  font-weight: 400;
  text-transform: uppercase;
  position: absolute;
  top: -94px;
  background-color: white;
  padding: 0 15px;
}



.sommario {
  font-size: 24px;
  font-weight: 400;
  text-align: center;
  padding-bottom: 1em;
  line-height: 1.2;
}

.capolettera {
  font-size: 300%;
  font-weight: 700;
  line-height: 1em;
  width: 0.7em;
  float: left;
  white-space: nowrap;
}


.occhiello.blog a {
  color: #4f713d;
}

/** Save the date **/

.highlight-occhiello {
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
}

.highlight-titolo {
  font-size: 28px;
  font-weight: 900;
  text-transform: uppercase;
  line-height: 1em;
}

.highlight-sottotitolo {
  font-size: 18px;
  font-weight: 400;
}


/** Premiate **/

.premiate-row {
  border-bottom: 1px solid #e5e5e5;
  min-height: 180px;
}

.premiate-row .sezione-premiate {
  height: 140px;
  display: table;
}

.premiate-row h3 {
  font-size: 20px;
  color: #f16142;
  text-transform: uppercase;
  font-weight: 700;
  display: table-cell;
  vertical-align: middle;
  padding-top: 0;
  padding-left: 20px;
}

.et_pb_team_member {
  word-wrap: normal;
}

.et_pb_column_1_4 .et_pb_team_member_image {
  height: 134px;
  width: 134px!important;
  overflow: hidden;
  border-radius: 50%;
  float: left;
  margin-right: 10px;
}

.et_pb_column_1_4 .et_pb_team_member_image img {
  /*max-width: 200px;
  max-height: 200px;*/
  min-width: 135px;
  min-height: 135px;
}

.et_pb_column_1_4 .et_pb_team_member_description {
  float: left;
  width: 100px;
  padding-top: 30px;
}

.et_pb_team_member_description h4 {
  font-size: 15px;
  font-weight: 700;
  padding-bottom: 5px;
}

.et_pb_member_position {
  padding-bottom: 7px;
  color: #222222;
  font-size: 13px;
  line-height: 1em;
}



/** Attachement icon **/

a.pdf:before {
  font-family: "ETmodules";
  content: 'h';
  font-size: 33px;
  padding-right: 10px;
  vertical-align: middle;
}

a.zip:before {
  font-family: "ETmodules";
  content: 'm';
  font-size: 33px;
  padding-right: 10px;
  vertical-align: middle;
}

.entry-content p a[target=_blank]:before, .et_pb_text p a[target=_blank]:before {
  font-family: "ETmodules";
  content: '\E02B';
  font-size: 33px;
  padding-right: 10px;
  vertical-align: middle;
}



/** Sidebar **/

.et_pb_widget_area_right {
  border-left: none;
}

#main-content .container::before {
  width: 0;
}


.et_pb_text h1 {
  word-wrap: normal;
}


h4.widgettitle {
  font-size: 20px;
}



/** Search results **/

.search-results #left-area {
  float: none;
  width: 100% !important;
}

.search-results h2 {
  padding-bottom: 40px;
}

.search h2 .term {
  color: #ee3278;
}

.single-result  {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #eee;
  font-size: 16px;
}

.single-result img {
  float: none;
  max-width: 320px;
  padding: 0 20px 20px 0;
}

.single-result h3 {
  padding-top: 0;
}

.single-result .read-more {
  padding-left: 0;
}




/** Mobile menu **/

.mobile_menu_bar::before {
  color: #ee3278;
}

.et_mobile_menu {
  border-top: 3px solid #ee3278;
}


/** Archive page as masonry **/

#main-content .container {
  padding-top: 3%;
}

/*
* Remove sidebar on all archive pages
*/
.search #main-content .container::before,
.archive #main-content .container::before {
  display: none;
}
.search #left-area,
.archive #left-area {
  width: 100%;
  float: none;
  padding-right: 0;
}
.search #sidebar,
.archive #sidebar {
  display: none;
}

/*
* Create Mansonory styles for archive pages
*/
.search #left-area,
.archive #left-area {
  -moz-column-count: 3;
  column-count: 3;
  -moz-column-gap: 60px;
  column-gap: 60px;
}

.archive .et_pb_post > a,
.search .et_pb_post > a {
  margin: -20px -20px 10px;
  display: block;
}

.search #left-area .et_pb_post,
.archive #left-area .et_pb_post {
  overflow: hidden; /* fix for Firefox */
  page-break-inside: avoid;
  break-inside: avoid-column;
  width: 100%;
  padding: 19px;
  border: 1px solid #d8d8d8;
  background-color: #fff;
  word-wrap: break-word;
  display: inline-block;
}

.search #left-area .et_pb_post h2,
.archive #left-area .et_pb_post h2 {
  font-size: 18px;
}

.search #left-area .et_pb_post.format-link,
.search #left-area .et_pb_post.format-quote,
.search #left-area .et_pb_post.format-audio,
.archive #left-area .et_pb_post.format-link,
.archive #left-area .et_pb_post.format-quote,
.archive #left-area .et_pb_post.format-audio{
  padding: 0;
}

.archive .et_pb_post .et_pb_image_container,
.archive .et_pb_post .et_main_video_container,
.archive .et_pb_post .et_audio_content,
.archive .et_pb_post .et_pb_slider,
.search .et_pb_post .et_pb_image_container,
.search .et_pb_post .et_main_video_container,
.search .et_pb_post .et_audio_content,
.search .et_pb_post .et_pb_slider {
  margin: -20px -20px 10px;
}

.archive .et_pb_post.format-audio .et_audio_content{
  margin: 0px -38px 0px;
}

.archive .et_pb_post .et_pb_slider .et_pb_slide,
.search .et_pb_post .et_pb_slider .et_pb_slide {
  min-height: 180px;
}

.archive .pagination,
.search .pagination {
  padding: 20px 0;
}

/* Modulo adesione */

#modulo-adesione {
  margin-left: -3%;
}

#modulo-adesione input[type="text"],
#modulo-adesione input[type="email"],
#modulo-adesione input[type="file"],
#modulo-adesione textarea {
  background-color: #eee;
  font-size: 14px;
  padding: 16px;
  border: none;
  width: 100%;
  font-family: 'Roboto', sans-serif;
  color: #323231;
  }



#modulo-adesione .wpcf7-form-control-wrap {
  float: none;
}

#modulo-adesione input[type="submit"] {
  line-height: 65px !important;
  text-transform: uppercase;
  height: 80px;
  padding: 0.3em 2em 0.3em 1em;
  border: 0 !important;
  border-radius: 0;
  background-color: #438daa;
  font-size: 20px;
  font-family: "Roboto",sans-serif;
  width: auto;
  min-width: 300px;
}

#modulo-adesione input[type="submit"]:hover {
  background: rgba(67,141,170,0.83) !important;
}

.et_contact_bottom_container {
  float: none;
}

#modulo-adesione .et_pb_contact_right {
  position: relative;
  color:white
}

#modulo-adesione .et_pb_contact_right:after {
  font-family: "ETmodules" !important;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  position: absolute;
  content: "\35";
  transition: all 0.2s;
  opacity: 1;
  font-size: 60px;
  right: 0;
  line-height: 80px;
}

#modulo-adesione div.wpcf7 .ajax-loader {
  float: left;
}


#modulo-adesione span.wpcf7-not-valid-tip {
  top: 50px;
  font-size: 12px;
}

#modulo-adesione div.wpcf7-response-output {
  margin: 2em 0 1em 3%;
}





/*
* Media Queries
*/


@media screen and (min-width: 1350px) {

  .page-header {
    height: 550px;
  }

  .page-header-img-wrapper img {
    max-height: 550px;
  }
}



@media only screen and (max-device-width: 1024px) {


  #top-menu li {
    font-size: 12px;
    margin-right: 0;
  }


  .et_header_style_left #et-top-navigation nav > ul > li > a,
  .et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a {
    padding-bottom: 4px;
  }

  #top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
    padding-right: 15px;
  }

  #top-menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after {
    top: 5px;
    right: 0;
  }

  #top-menu li li a {
    font-size: 12px;
    width: 150px;
  }

  .nav li ul {
    width: 190px;
  }

  .banner-home h2 {
    font-size: 42px;
  }

  .banner-text {
    padding-right: 20px;
  }

  #partner-section .et_pb_image img {
    max-height: 65px;
  }

  #footer-widgets #text-2 {
    font-size: 80%;
  }

  .et-search-form {
    right: 150px;
  }

  span.et_close_search_field {
    right: 160px;
  }

  .et_header_style_left #et-top-navigation nav > ul > li.special {
    margin-left: 0;
  }
}

@media screen and (max-width: 980px) {
  .search #left-area,
  .archive #left-area {
    -moz-column-count: 2;
    column-count: 2;
    -moz-column-gap: 60px;
    column-gap: 60px;
  }
}


@media only screen and (max-device-width: 980px) {

  h1 {
    font-size: 50px;
  }

  h2 {
    font-size: 34px;
  }

  h3 {
    font-size: 24px;
  }

  .sottotitolo {
    font-size: 20px;
    top: -75px;
  }

  .sommario {
    font-size: 20px;
  }

  #logo {
    margin-top: 0;
    max-height: 50px;
  }

  .et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
   padding-bottom: 0;
  }
  .et_mobile_menu {
    margin-top: 12px;
  }

  .mobile_menu_bar:before {
    font-size: 50px;
  }

  .occhiello {
    font-size: 22px;
  }

  .home h2 {
    font-size: 50px;
  }

  .home h3 {
    font-size: 35px;
  }

  .home-highlight img {
    max-width: 100px;
  }


  .banner-sostienici {
    height: auto;
    background-size: cover;
  }

  .banner-home h2 {
    font-size: 30px;
  }

  .banner-home h3 {
    font-size: 20px;
  }

  .banner-text {
    display: block;
    width: 100%;
    padding-right: 0;
  }

  .banner-buttons {
    display: block;
    width: 100%;
  }

 /* .et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 100%;
  }*/

  .et_pb_section {
    padding: 20px 0;
  }

  .page-header {
    height: 320px;
  }

  .page-header-img-wrapper img {
    max-height: 320px;
    height: 320px;
  }

  .et_monarch .et_social_networks {
    width: 100%;
  }

  .et_monarch .et_social_networks li:nth-child(n+2),
  .et_monarch .et_social_mobile .et_social_networks li:nth-child(n+2) {
    margin-top: 0 !important;
  }

  .et_monarch .et_social_4col li {
    width: 25%!important;
  }

  .et_monarch .et_social_networks li, .et_monarch .et_social_mobile .et_social_networks li,
  .et_monarch .et_social_networks li:nth-child(2n+1), .et_monarch .et_social_mobile .et_social_networks li:nth-child(2n+1) {
    clear: none !important;
  }


}


@media screen and (max-width: 767px) {
  .search #left-area,
  .archive #left-area {
    -moz-column-count: 1;
    column-count: 1;
  }
  .search .et_pb_post.format-audio .et_audio_content,
  .archive .et_pb_post.format-audio .et_audio_content{
    margin: 0;
  }
  .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
  .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
  .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total,
  .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total{
    min-width: 300px!important;
    width: 300px!important;
  }
}




@media only screen and (max-device-width: 375px) {

  .et_pb_column_1_4 .et_pb_team_member_description {
    width: 40%;
  }

  #adv-section h3, #partner-section h3 {
    font-size: 24px;
  }

  #partner-section .et_pb_image {
    float: none;
  }

  body.et_pb_button_helper_class .et_pb_button.accreditati {
    font-size: 15px!important;
  }

  .et_contact_bottom_container {
    float: right;
  }


}